<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <!-- User CSS -->
    <link rel="stylesheet" href="../static/style.css" type="text/css">

    <title>Assessment By Jivesh Singh (Python)</title>

    <!-- Font Awesome Icons -->
    <script src="https://kit.fontawesome.com/485d07db53.js" crossorigin="anonymous"></script>

</head>

<body>
    <div class="container">
        <nav class="navbar navbar-expand-sm bg-light navbar-light">
            <div class="col-lg-7 col-md-12">

                <!-- <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#top-navigation" aria-controls="top-navigation" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button> -->

                <!-- <div class="collapse navbar-collapse" id="top-navigation"> -->

                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Adverisement</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Create Account</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    <!-- <li class="nav-item" style="color: rgba(0,0,0,.5);" id="date"> -->

                    <!-- </li> -->
                </ul>

                <!-- </div> -->

            </div>
            <div class="col-lg-5 col-md-12">
                <a class="nav-item nav-link text-left p-0" style="color: rgba(0,0,0,.5);" id="date">WEDNESDAY, 5
                    FEBRUARY 2020, 10:31:17 AM</a>
            </div>


        </nav>
    </div>

    <div class="container">
        <div class="row">
            <div class="col" style="padding-left: 2rem;">
                <a href="index.html"><img src="../static/images/title_jivesh.png"></a>
            </div>
        </div>
    </div>

    <!-- <div class="container"> -->



    <nav class="navbar navbar-expand-sm bg-light navbar-light">
        <div class="container-fluid">
            <div class="row w-100">
                <div class="col-lg-7 col-md-12">

                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#top-navigation"
                        aria-controls="top-navigation" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse" id="top-navigation">


                        <ul class="navbar-nav">
                            <li class="nav-item">
                                <a class="nav-link" href="#">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Business</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Lifestyle</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Science</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Politics</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Sport</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Travel</a>
                            </li>

                            <!-- <li class="nav-item" id="search-icon">
                    
                </li> -->

                        </ul>

                    </div>

                </div>

                <div class="col-lg-5 col-md-12">
                    <a class="nav-link d-inline-block" style="background: orangered;padding: .5rem 1rem;" href="#"><i
                            class="fas fa-search text-white"></i></a>
                </div>
            </div>
        </div>

    </nav>

    <!-- </div> -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>